[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On Wed, 2009-09-30 at 18:16 +0100, Patrick Dupre wrote:
> Hello,
> 
> Trying to install mplayer I get the conflicting package:
> 
> rpm -Uvh /tmp/faad2-libs-2.7-1.fc11.x86_64.rpm
> warning: /tmp/faad2-libs-2.7-1.fc11.x86_64.rpm: Header V3 RSA/SHA256 
> signature: NOKEY, key ID 8fcff4da
> Preparing...                ########################################### 
> [100%]
>  	file /usr/lib64/libfaad.so.2.0.0 from install of 
> faad2-libs-1:2.7-1.fc11.x86_64 conflicts with file from package 
> libfaad2-1:2.7-16.fc11.x86_6
> 
> rpm -qf /usr/lib64/libfaad.so.2.0.0
> libfaad2-2.7-16.fc11.x86_64
> 
> It seems that libfaad.so.2 be delivered by 2 different pacakges !
> Are they the same ?
> Should I just use --nodeps ?
> 
----
if you have to ask, --nodeps is always a bad idea

it seems you are trying to replace a newer libfaad2 with an older one

Craig


-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

-- 
fedora-list mailing list
[email protected]
To unsubscribe: https://www.redhat.com/mailman/listinfo/fedora-list
Guidelines: http://fedoraproject.org/wiki/Communicate/MailingListGuidelines

[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]
  Powered by Linux